net.sf.jasperreports.compilers.ReportExpressionEvaluationData

net.sf.jasperreports.compilers.ReportExpressionEvaluationData

net.sf.jasperreports.compilers.ReportExpressionEvaluationData

net.sf.jasperreports.compilers.ReportExpressionEvaluationData

An error occurred when using Jasper + ireport to generate report file
cause: Jasper uses version 5.6, which corresponds to ireport 5.6, and then uses Tibco Jaspersoft studio-6.16.0 to edit and compile the template, resulting in the addition of new elements of version 6.16 to the template and the use of jar package of Jasper 5.6 in the project, which causes the title exception, Because the lower version jar can’t compile the higher version elements.


Read More: